Bug 1301636 - COMPRESS_OFFLINE = True is set twice
COMPRESS_OFFLINE = True is set twice
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-packstack (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
unspecified Severity low
: ---
: 8.0 (Liberty)
Assigned To: Ivan Chavero
yeylon@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-25 10:08 EST by Amit Ugol
Modified: 2016-04-18 03:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 02:13:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amit Ugol 2016-01-25 10:08:09 EST
Description of problem:
In /usr/share/openstack-dashboard/openstack_dashboard/settings.py the parameter 
COMPRESS_OFFLINE is set twice.

Version-Release number of selected component (if applicable):
openstack-packstack-puppet-7.0.0-0.10.dev1684.g87ec498.el7ost.noarch
openstack-packstack-7.0.0-0.10.dev1684.g87ec498.el7ost.noarch

How reproducible:
100%


Steps to Reproduce:
1. install OSP8 with packstack

Additional info:
Related bug:
https://bugzilla.redhat.com/show_bug.cgi?id=1212805
Comment 1 Ivan Chavero 2016-02-16 02:13:45 EST
The files that are edited by the puppet modules are under /etc/openstack-dashboard and this are the same files that are read by horizon.

Note You need to log in before you can comment on or make changes to this bug.